﻿@import url(../../import.css);

body {
	background: #f0f0f0;
}
.Body {
	min-height: 30em;
}

a, .ContentTabs a, a:visited, .ContentTabs a:visited {
	color: #3369b3;
}

h1 {
	border: none;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 600;
}

input, textarea {
	border: solid 1px #cccccc;
}

.HeaderBackground {
	position: absolute;
	top: 0;
	width: 100%;
	height: 8em;
	z-index: -1;
	background: #ffffff;
}

.WikiHeader {
	border: none;
	width: auto;
	margin: 0;
	padding: 1.3em 0 0 2em;
}

.MainText {
	margin-top: 5.3em;
	padding: 0 2em 2em;
	background: #f0f0f0 url(bg_grad.png) repeat-x;
}

.Content {
	position: relative;
	background: #ffffff url(bg_grad_blue.png) repeat-x;
	border: none;
	margin: 0;
	padding: 0.2em 1.5em 1.5em;
	top: -2.2em;
	font-size: 95%;
	min-height: 25em;
}

.Content .Content {
	top: auto;
	font-size: 100%;
	background: transparent;
}

.ContentTabs {
	position: relative;
	background: #ecf1f7;
	display: block;
	width: 100%;
	text-align: right;
	margin: 0;
	padding: 0;
	top: -2.2em;
	left: 0;
	font-size: 90%;
	font-weight: bold;
}

.ContentTabs li {
	background: #e1e9f4;
	border: none;
	border-left:  dotted 1px #999999;
	color: #000000;
	margin: 0;
	padding: 0.5em 1.5em;
	position: relative;
	top: 0.5em;
}

.ContentTabs li.CurrentTab {
	background: #ecf1f7;
	padding: 0.5em 1.5em;
}

#SpacerTab {
	display: inline;
	border: none;
	background: url(bg_h_grad_blue.png);
	padding: 0.5em 0 0.5em 92px;
}

.Footer {
	margin: 1em;
	padding: 0 1em;
	color: #999999;
}

.LeftColumn {
	margin: 0;
	top: 5.3em;
	width: 14em;
	background: #f0f0f0 url(bg_grad.png) repeat-x;
	min-height: 30em;
}

.UserHeader {
	margin: 1em 2.5em 0 0;
	color: #666666;
	font-size: 95%;
}

.UserHeader strong {
	color: #363636;
}

.Controls {
	margin: 0;
	padding: 0;
	font-size: 95%;
}
.Controls li {
	border-bottom: solid 1px #efefef;
	color: #3369b3;
	margin: 0;
	padding: 0.8em 0 0.8em 2em;
}

.SearchPanel {
	border-bottom: solid 1px #efefef;
	margin: 0;
	padding: 2em 0 2em 2em;
}

.SearchText {
	width: 12em;
	padding: 0.4em;
}

.SearchButton {
	border: none;
	margin: 0 0 -0.1em -2em;
	padding: 0;
}

.LegacyEditTextBoxView, .QueryTextBoxView {
	background: #ffffff;
	margin: 0.8em 0 0 0;
	padding: 0.3em;
}

.LegacyEditTextBoxView {
	margin: 2em 0 0 0;
}

.ButtonsView input, .LogInControls button {
	border: none;
	color: #3369b3;
	font-size: 100%;
	width: 7em;
	height: 2em;
	padding: 0 0 0.2em 0;
	background: #ecf1f7 url(button_bg_blue.png) repeat-x;
	cursor: pointer;
}

.ButtonsView input.Cancel, .LogInControls button.Cancel {
	background: #f0f0f0 url(button_bg_gray.png) repeat-x;
}

.LegacyPreviewView {
	margin: 1em 0.5em;
	border: none;
}

.LogInControls {
	border: solid 1px #cccccc;
	border-top: none;
	top: 3em;
	right: 3em;
	z-index: 1;
	padding: 0.3em 1em 1em 1em;
}

.LogInControls input {
	margin-bottom: 0.5em;
}

.LogInControls button {
	margin-top: 0.5em;
}

.wiki-float-right {
	float: right;
	width: 300px;
	margin-left: 20px;
}

.wiki-float-left {
	float: left;
	width: 300px;
	margin-right: 20px;
}

.callout {
	margin: 1em;
	padding: 1em;
	border: 1px solid #dddddd;
	color: black;
	background-color: #f9f9f9;
}
